What does "Requires Multisite" mean when I'm trying

What does "Requires Multisite" mean when I'm trying to install some plugins. It doesn't have any explanation on how to get that plugin installed via the WPMU Dev. Can you please guide me for how to be able to install the plugins marked with that?

Thanks!
JT